class StampFilterRequest {
  List<String>? status;
  String? description;
  String? sort;

  StampFilterRequest({this.status, this.description, this.sort});

  StampFilterRequest.fromJson(Map<String, dynamic> json) {
    status = json['status'].cast<String>();
    description = json['description'];
    sort = json['sort'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['status'] = this.status;
    data['description'] = this.description;
    data['sort'] = this.sort;
    return data;
  }
}
